Supported Platform Components for SugarCRM 6.4.x

System ComponentSupported VersionsComments
Linux/Unix/Mac OSAny platform version that supports PHP from
IBM iAny IBM i version that runs the latest Zend Server for IBM i
WindowsWindows Server 2003 or later
PHP5.2, 5.3No support for PHP 5.2.0, 5.2.7, 5.2.16,  5.3.5, or 5.3.7
MySQL5.1, 5.5
SQL Server2005, 2008, 2008 R2Requires using Microsoft SQL Server Driver for PHP v2.0.1
Oracle10g, 11gSupport for Enterprise and Ultimate Editions only
DB29.7Support for Enterprise and Ultimate Editions only
Web Server
Apache2.0, 2.2
IIS6.0, 7.0, 7.5Requires using FastCGI and non-thread-safe binaries
Microsoft Outlook2003, 2007, 2010Not supported in a Terminal Server environment
Microsoft Word2003, 2007
Microsoft Excel2007
Lotus Notes7.0, 8.0, 8.5
Client (Browser)
Google Chrome14Latest stable version
Firefox3.6, 7
Internet Explorer8.0, 9.0

Recommended Stacks*

Linux StackWindows Stack
PHP Version5.3 (APC extension enabled)5.3 (Wincache extension installed)
PHP AcceleratorAPCWincache
PlatformRed Hat Enterprise Linux 5Windows Server 2008
ServerApache 2.2IIS 7.5
Preferred Databases
SQL Servern/a2008

View currently Supported Sugar Versions.

* Recommended stack is the version of the components on which the Sugar has been tested and verified and which has proven to be the most stable release available.